Subject: PMP> RE: Status of Printer and Finisher MIB

From: [email-masked]
Date: Fri, 28 Mar 2003 17:40:30 -0800

Hi Bert,

Any progress on the MIBs this week?

Also, I noticed on the IETF ID Tracker, it indicates that a
revised ID is need for the Finisher MIB.  Is this correct?

	Ron

-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:[email-masked]]
Sent: Saturday, March 22, 2003 7:17 PM
To: McDonald, Ira; 'Wijnen, Bert (Bert)'; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RE: Status of Printer and Finisher MIB

Thanks... will process this (coming week).

Thanks,
Bert 

> -----Original Message-----
> From: McDonald, Ira [mailto:[email-masked]]
> Sent: zondag 23 maart 2003 1:11
> To: 'Wijnen, Bert (Bert)'; McDonald, Ira; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: RE: Status of Printer and Finisher MIB
> 
> 
> Hi Bert,
> 
> Here's your end-of-week reminder :}
> 
> Did you get a chance to talk with Ned Freed about Printer MIB v2?
> 
> Cheers,
> - Ira McDonald, co-editor of PMv2 and Finisher MIB
>   High North Inc
> 
> 
> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> Sent: Wednesday, March 12, 2003 4:43 PM
> To: McDonald, Ira; 'Wijnen, Bert (Bert)'; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: RE: Status of Printer and Finisher MIB
> 
> 
> In fact, I will try to check it before the end of IETF.
> I can then also discuss it with Ned Freed.
> However., as you are indeed aware, I will be pretty busy,
> so if I do not get to it, then please send me another reminder
> end of next week (friday or so).
> 
> In fact the next step I expect to be IETF Last Call...
> And I prefer to not issue such Last Calls right before or
> during an IETF week... people have to read quite a lot of
> IDs already.
> 
> Thanks,
> Bert 
> 
> > -----Original Message-----
> > From: McDonald, Ira [mailto:[email-masked]]
> > Sent: woensdag 12 maart 2003 21:53
> > To: 'Wijnen, Bert (Bert)'; [email-masked]
> > Cc: [email-masked]; McDonald, Ira; [email-masked]
> > Subject: RE: Status of Printer and Finisher MIB
> > 
> > 
> > Hi Bert,
> > 
> > Thought I'd ping you again.  We know that next week (16-21 March)
> > is IETF 56.  Could you get back to Printer/Finisher MIBs again
> > the week after?
> > 
> > Cheers,
> > - Ira McDonald, co-editor of Printer/Finisher MIBs
> >   High North Inc
> > 
> > 
> > -----Original Message-----
> > From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> > Sent: Thursday, February 27, 2003 2:52 PM
> > To: [email-masked]; [email-masked]
> > Cc: [email-masked]; [email-masked]; [email-masked]
> > Subject: RE: Status of Printer and Finisher MIB
> > 
> > 
> > Probably, but I have not yet done my final check on
> > the very last revisions. Thanks for pinging. WIll
> > try to get to it asap.
> > 
> > Thanks,
> > Bert 
> > 
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]
> > > Sent: donderdag 27 februari 2003 19:26
> > > To: [email-masked]
> > > Cc: [email-masked]; [email-masked]; [email-masked]
> > > Subject: Status of Printer and Finisher MIB
> > > 
> > > 
> > > Bert,
> > > 
> > > What is the current status of the MIBs?  
> > > 
> > > Are they ready to go to the IESG for last call?
> > > 
> > > 	Ron Bergman
> > > 	Hitachi Printing Solutions America
> > > 
> > 
>